Package org.eclipse.birt.chart.model.data

# Interface DataPackage.Literals

Enclosing interface:
  `DataPackage`

public static interface DataPackage.Literals
Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

## Field Summary

Fields
Modifier and Type
Field
Description
`static final org.eclipse.emf.ecore.EClass`
`ACTION`
The meta object literal for the '`Action`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`ACTION__TYPE`
The meta object literal for the 'Type' attribute feature.
`static final org.eclipse.emf.ecore.EReference`
`ACTION__VALUE`
The meta object literal for the 'Value' containment reference feature.
`static final org.eclipse.emf.ecore.EClass`
`BASE_SAMPLE_DATA`
The meta object literal for the '`Base Sample Data`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`BASE_SAMPLE_DATA__DATA_SET_REPRESENTATION`
The meta object literal for the 'Data Set Representation' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`BIG_NUMBER_DATA_ELEMENT`
The meta object literal for the '`Big Number Data Element`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`BIG_NUMBER_DATA_ELEMENT__VALUE`
The meta object literal for the 'Value' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`BUBBLE_DATA_SET`
The meta object literal for the '`Bubble Data Set`' class.
`static final org.eclipse.emf.ecore.EDataType`
`DATA`
The meta object literal for the 'Data' data type.
`static final org.eclipse.emf.ecore.EClass`
`DATA_ELEMENT`
The meta object literal for the '`Element`' class.
`static final org.eclipse.emf.ecore.EClass`
`DATA_SET`
The meta object literal for the '`Set`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`DATA_SET__VALUES`
The meta object literal for the 'Values' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`DATE_TIME_DATA_ELEMENT`
The meta object literal for the '`Date Time Data Element`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`DATE_TIME_DATA_ELEMENT__VALUE`
The meta object literal for the 'Value' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`DATE_TIME_DATA_SET`
The meta object literal for the '`Date Time Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`DIFFERENCE_DATA_SET`
The meta object literal for the '`Difference Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`GANTT_DATA_SET`
The meta object literal for the '`Gantt Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`MULTIPLE_ACTIONS`
The meta object literal for the '`Multiple Actions`' class.
`static final org.eclipse.emf.ecore.EReference`
`MULTIPLE_ACTIONS__ACTIONS`
The meta object literal for the 'Actions' containment reference list feature.
`static final org.eclipse.emf.ecore.EReference`
`MULTIPLE_ACTIONS__PROPERTIES_MAP`
The meta object literal for the 'Properties Map' map feature.
`static final org.eclipse.emf.ecore.EClass`
`NULL_DATA_SET`
The meta object literal for the '`Null Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`NUMBER_DATA_ELEMENT`
The meta object literal for the '`Number Data Element`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`NUMBER_DATA_ELEMENT__VALUE`
The meta object literal for the 'Value' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`NUMBER_DATA_SET`
The meta object literal for the '`Number Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`ORTHOGONAL_SAMPLE_DATA`
The meta object literal for the '`Orthogonal Sample Data`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`ORTHOGONAL_SAMPLE_DATA__DATA_SET_REPRESENTATION`
The meta object literal for the 'Data Set Representation' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`ORTHOGONAL_SAMPLE_DATA__SERIES_DEFINITION_INDEX`
The meta object literal for the 'Series Definition Index' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`QUERY`
The meta object literal for the '`Query`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`QUERY__DEFINITION`
The meta object literal for the 'Definition' attribute feature.
`static final org.eclipse.emf.ecore.EReference`
`QUERY__GROUPING`
The meta object literal for the 'Grouping' containment reference feature.
`static final org.eclipse.emf.ecore.EReference`
`QUERY__RULES`
The meta object literal for the 'Rules' containment reference list feature.
`static final org.eclipse.emf.ecore.EClass`
`RULE`
The meta object literal for the '`Rule`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`RULE__TYPE`
The meta object literal for the 'Type' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`RULE__VALUE`
The meta object literal for the 'Value' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`SAMPLE_DATA`
The meta object literal for the '`Sample Data`' class.
`static final org.eclipse.emf.ecore.EReference`
`SAMPLE_DATA__ANCILLARY_SAMPLE_DATA`
The meta object literal for the 'Ancillary Sample Data' containment reference list feature.
`static final org.eclipse.emf.ecore.EReference`
`SAMPLE_DATA__BASE_SAMPLE_DATA`
The meta object literal for the 'Base Sample Data' containment reference list feature.
`static final org.eclipse.emf.ecore.EReference`
`SAMPLE_DATA__ORTHOGONAL_SAMPLE_DATA`
The meta object literal for the 'Orthogonal Sample Data' containment reference list feature.
`static final org.eclipse.emf.ecore.EClass`
`SERIES_DEFINITION`
The meta object literal for the '`Series Definition`' class.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__FORMAT_SPECIFIER`
The meta object literal for the 'Format Specifier' containment reference feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__GROUPING`
The meta object literal for the 'Grouping' containment reference feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__QUERY`
The meta object literal for the 'Query' containment reference feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__SERIES`
The meta object literal for the 'Series' containment reference list feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__SERIES_DEFINITIONS`
The meta object literal for the 'Series Definitions' containment reference list feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__SERIES_PALETTE`
The meta object literal for the 'Series Palette' containment reference feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_DEFINITION__SORT_KEY`
The meta object literal for the 'Sort Key' containment reference feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_DEFINITION__SORT_LOCALE`
The meta object literal for the 'Sort Locale' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_DEFINITION__SORT_STRENGTH`
The meta object literal for the 'Sort Strength' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_DEFINITION__SORTING`
The meta object literal for the 'Sorting' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_DEFINITION__ZORDER`
The meta object literal for the 'ZOrder' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`SERIES_GROUPING`
The meta object literal for the '`Series Grouping`' class.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_GROUPING__AGGREGATE_EXPRESSION`
The meta object literal for the 'Aggregate Expression' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_GROUPING__AGGREGATE_PARAMETERS`
The meta object literal for the 'Aggregate Parameters' attribute list feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_GROUPING__ENABLED`
The meta object literal for the 'Enabled' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_GROUPING__GROUP_TYPE`
The meta object literal for the 'Group Type' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_GROUPING__GROUPING_INTERVAL`
The meta object literal for the 'Grouping Interval' attribute feature.
`static final org.eclipse.emf.ecore.EReference`
`SERIES_GROUPING__GROUPING_ORIGIN`
The meta object literal for the 'Grouping Origin' containment reference feature.
`static final org.eclipse.emf.ecore.EAttribute`
`SERIES_GROUPING__GROUPING_UNIT`
The meta object literal for the 'Grouping Unit' attribute feature.
`static final org.eclipse.emf.ecore.EClass`
`STOCK_DATA_SET`
The meta object literal for the '`Stock Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`TEXT_DATA_SET`
The meta object literal for the '`Text Data Set`' class.
`static final org.eclipse.emf.ecore.EClass`
`TRIGGER`
The meta object literal for the '`Trigger`' class.
`static final org.eclipse.emf.ecore.EReference`
`TRIGGER__ACTION`
The meta object literal for the 'Action' containment reference feature.
`static final org.eclipse.emf.ecore.EAttribute`
`TRIGGER__CONDITION`
The meta object literal for the 'Condition' attribute feature.
`static final org.eclipse.emf.ecore.EAttribute`
`TRIGGER__TRIGGER_FLOW`
The meta object literal for the 'Trigger Flow' attribute feature.

## Field Details

### ACTION

static final org.eclipse.emf.ecore.EClass ACTION
The meta object literal for the '`Action`' class.

See Also:
  - `ActionImpl`
  - `DataPackageImpl.getAction()`

### ACTION__TYPE

static final org.eclipse.emf.ecore.EAttribute ACTION__TYPE
The meta object literal for the 'Type' attribute feature.

### ACTION__VALUE

static final org.eclipse.emf.ecore.EReference ACTION__VALUE
The meta object literal for the 'Value' containment reference feature.

### BASE_SAMPLE_DATA

static final org.eclipse.emf.ecore.EClass BASE_SAMPLE_DATA
The meta object literal for the '`Base Sample Data`' class.

See Also:
  - `BaseSampleDataImpl`
  - `DataPackageImpl.getBaseSampleData()`

### BASE_SAMPLE_DATA__DATA_SET_REPRESENTATION

static final org.eclipse.emf.ecore.EAttribute BASE_SAMPLE_DATA__DATA_SET_REPRESENTATION
The meta object literal for the 'Data Set Representation' attribute feature.

### BIG_NUMBER_DATA_ELEMENT

static final org.eclipse.emf.ecore.EClass BIG_NUMBER_DATA_ELEMENT
The meta object literal for the '`Big Number Data Element`' class.

See Also:
  - `BigNumberDataElementImpl`
  - `DataPackageImpl.getBigNumberDataElement()`

### BIG_NUMBER_DATA_ELEMENT__VALUE

static final org.eclipse.emf.ecore.EAttribute BIG_NUMBER_DATA_ELEMENT__VALUE
The meta object literal for the 'Value' attribute feature.

### BUBBLE_DATA_SET

static final org.eclipse.emf.ecore.EClass BUBBLE_DATA_SET
The meta object literal for the '`Bubble Data Set`' class.

See Also:
  - `BubbleDataSetImpl`
  - `DataPackageImpl.getBubbleDataSet()`

### DATA_ELEMENT

static final org.eclipse.emf.ecore.EClass DATA_ELEMENT
The meta object literal for the '`Element`' class.

See Also:
  - `DataElementImpl`
  - `DataPackageImpl.getDataElement()`

### DATA_SET

static final org.eclipse.emf.ecore.EClass DATA_SET
The meta object literal for the '`Set`' class.

See Also:
  - `DataSetImpl`
  - `DataPackageImpl.getDataSet()`

### DATA_SET__VALUES

static final org.eclipse.emf.ecore.EAttribute DATA_SET__VALUES
The meta object literal for the 'Values' attribute feature.

### DATE_TIME_DATA_ELEMENT

static final org.eclipse.emf.ecore.EClass DATE_TIME_DATA_ELEMENT
The meta object literal for the '`Date Time Data Element`' class.

See Also:
  - `DateTimeDataElementImpl`
  - `DataPackageImpl.getDateTimeDataElement()`

### DATE_TIME_DATA_ELEMENT__VALUE

static final org.eclipse.emf.ecore.EAttribute DATE_TIME_DATA_ELEMENT__VALUE
The meta object literal for the 'Value' attribute feature.

### DATE_TIME_DATA_SET

static final org.eclipse.emf.ecore.EClass DATE_TIME_DATA_SET
The meta object literal for the '`Date Time Data Set`' class.

See Also:
  - `DateTimeDataSetImpl`
  - `DataPackageImpl.getDateTimeDataSet()`

### DIFFERENCE_DATA_SET

static final org.eclipse.emf.ecore.EClass DIFFERENCE_DATA_SET
The meta object literal for the '`Difference Data Set`' class.

See Also:
  - `DifferenceDataSetImpl`
  - `DataPackageImpl.getDifferenceDataSet()`

### GANTT_DATA_SET

static final org.eclipse.emf.ecore.EClass GANTT_DATA_SET
The meta object literal for the '`Gantt Data Set`' class.

See Also:
  - `GanttDataSetImpl`
  - `DataPackageImpl.getGanttDataSet()`

### MULTIPLE_ACTIONS

static final org.eclipse.emf.ecore.EClass MULTIPLE_ACTIONS
The meta object literal for the '`Multiple Actions`' class.

See Also:
  - `MultipleActionsImpl`
  - `DataPackageImpl.getMultipleActions()`

### MULTIPLE_ACTIONS__ACTIONS

static final org.eclipse.emf.ecore.EReference MULTIPLE_ACTIONS__ACTIONS
The meta object literal for the 'Actions' containment reference list feature.

### MULTIPLE_ACTIONS__PROPERTIES_MAP

static final org.eclipse.emf.ecore.EReference MULTIPLE_ACTIONS__PROPERTIES_MAP
The meta object literal for the 'Properties Map' map feature.

### NULL_DATA_SET

static final org.eclipse.emf.ecore.EClass NULL_DATA_SET
The meta object literal for the '`Null Data Set`' class.

See Also:
  - `NullDataSetImpl`
  - `DataPackageImpl.getNullDataSet()`

### NUMBER_DATA_ELEMENT

static final org.eclipse.emf.ecore.EClass NUMBER_DATA_ELEMENT
The meta object literal for the '`Number Data Element`' class.

See Also:
  - `NumberDataElementImpl`
  - `DataPackageImpl.getNumberDataElement()`

### NUMBER_DATA_ELEMENT__VALUE

static final org.eclipse.emf.ecore.EAttribute NUMBER_DATA_ELEMENT__VALUE
The meta object literal for the 'Value' attribute feature.

### NUMBER_DATA_SET

static final org.eclipse.emf.ecore.EClass NUMBER_DATA_SET
The meta object literal for the '`Number Data Set`' class.

See Also:
  - `NumberDataSetImpl`
  - `DataPackageImpl.getNumberDataSet()`

### ORTHOGONAL_SAMPLE_DATA

static final org.eclipse.emf.ecore.EClass ORTHOGONAL_SAMPLE_DATA
The meta object literal for the '`Orthogonal Sample Data`' class.

See Also:
  - `OrthogonalSampleDataImpl`
  - `DataPackageImpl.getOrthogonalSampleData()`

### ORTHOGONAL_SAMPLE_DATA__DATA_SET_REPRESENTATION

static final org.eclipse.emf.ecore.EAttribute ORTHOGONAL_SAMPLE_DATA__DATA_SET_REPRESENTATION
The meta object literal for the 'Data Set Representation' attribute feature.

### ORTHOGONAL_SAMPLE_DATA__SERIES_DEFINITION_INDEX

static final org.eclipse.emf.ecore.EAttribute ORTHOGONAL_SAMPLE_DATA__SERIES_DEFINITION_INDEX
The meta object literal for the 'Series Definition Index' attribute feature.

### QUERY

static final org.eclipse.emf.ecore.EClass QUERY
The meta object literal for the '`Query`' class.

See Also:
  - `QueryImpl`
  - `DataPackageImpl.getQuery()`

### QUERY__DEFINITION

static final org.eclipse.emf.ecore.EAttribute QUERY__DEFINITION
The meta object literal for the 'Definition' attribute feature.

### QUERY__RULES

static final org.eclipse.emf.ecore.EReference QUERY__RULES
The meta object literal for the 'Rules' containment reference list feature.

### QUERY__GROUPING

static final org.eclipse.emf.ecore.EReference QUERY__GROUPING
The meta object literal for the 'Grouping' containment reference feature.

### RULE

static final org.eclipse.emf.ecore.EClass RULE
The meta object literal for the '`Rule`' class.

See Also:
  - `RuleImpl`
  - `DataPackageImpl.getRule()`

### RULE__TYPE

static final org.eclipse.emf.ecore.EAttribute RULE__TYPE
The meta object literal for the 'Type' attribute feature.

### RULE__VALUE

static final org.eclipse.emf.ecore.EAttribute RULE__VALUE
The meta object literal for the 'Value' attribute feature.

### SAMPLE_DATA

static final org.eclipse.emf.ecore.EClass SAMPLE_DATA
The meta object literal for the '`Sample Data`' class.

See Also:
  - `SampleDataImpl`
  - `DataPackageImpl.getSampleData()`

### SAMPLE_DATA__BASE_SAMPLE_DATA

static final org.eclipse.emf.ecore.EReference SAMPLE_DATA__BASE_SAMPLE_DATA
The meta object literal for the 'Base Sample Data' containment reference list feature.

### SAMPLE_DATA__ORTHOGONAL_SAMPLE_DATA

static final org.eclipse.emf.ecore.EReference SAMPLE_DATA__ORTHOGONAL_SAMPLE_DATA
The meta object literal for the 'Orthogonal Sample Data' containment reference list feature.

### SAMPLE_DATA__ANCILLARY_SAMPLE_DATA

static final org.eclipse.emf.ecore.EReference SAMPLE_DATA__ANCILLARY_SAMPLE_DATA
The meta object literal for the 'Ancillary Sample Data' containment reference list feature.

### SERIES_DEFINITION

static final org.eclipse.emf.ecore.EClass SERIES_DEFINITION
The meta object literal for the '`Series Definition`' class.

See Also:
  - `SeriesDefinitionImpl`
  - `DataPackageImpl.getSeriesDefinition()`

### SERIES_DEFINITION__QUERY

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__QUERY
The meta object literal for the 'Query' containment reference feature.

### SERIES_DEFINITION__SERIES_PALETTE

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__SERIES_PALETTE
The meta object literal for the 'Series Palette' containment reference feature.

### SERIES_DEFINITION__SERIES_DEFINITIONS

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__SERIES_DEFINITIONS
The meta object literal for the 'Series Definitions' containment reference list feature.

### SERIES_DEFINITION__FORMAT_SPECIFIER

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__FORMAT_SPECIFIER
The meta object literal for the 'Format Specifier' containment reference feature.

### SERIES_DEFINITION__SERIES

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__SERIES
The meta object literal for the 'Series' containment reference list feature.

### SERIES_DEFINITION__GROUPING

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__GROUPING
The meta object literal for the 'Grouping' containment reference feature.

### SERIES_DEFINITION__SORTING

static final org.eclipse.emf.ecore.EAttribute SERIES_DEFINITION__SORTING
The meta object literal for the 'Sorting' attribute feature.

### SERIES_DEFINITION__SORT_KEY

static final org.eclipse.emf.ecore.EReference SERIES_DEFINITION__SORT_KEY
The meta object literal for the 'Sort Key' containment reference feature.

### SERIES_DEFINITION__SORT_LOCALE

static final org.eclipse.emf.ecore.EAttribute SERIES_DEFINITION__SORT_LOCALE
The meta object literal for the 'Sort Locale' attribute feature.

### SERIES_DEFINITION__SORT_STRENGTH

static final org.eclipse.emf.ecore.EAttribute SERIES_DEFINITION__SORT_STRENGTH
The meta object literal for the 'Sort Strength' attribute feature.

### SERIES_DEFINITION__ZORDER

static final org.eclipse.emf.ecore.EAttribute SERIES_DEFINITION__ZORDER
The meta object literal for the 'ZOrder' attribute feature.

### SERIES_GROUPING

static final org.eclipse.emf.ecore.EClass SERIES_GROUPING
The meta object literal for the '`Series Grouping`' class.

See Also:
  - `SeriesGroupingImpl`
  - `DataPackageImpl.getSeriesGrouping()`

### SERIES_GROUPING__ENABLED

static final org.eclipse.emf.ecore.EAttribute SERIES_GROUPING__ENABLED
The meta object literal for the 'Enabled' attribute feature.

### SERIES_GROUPING__GROUPING_UNIT

static final org.eclipse.emf.ecore.EAttribute SERIES_GROUPING__GROUPING_UNIT
The meta object literal for the 'Grouping Unit' attribute feature.

### SERIES_GROUPING__GROUPING_ORIGIN

static final org.eclipse.emf.ecore.EReference SERIES_GROUPING__GROUPING_ORIGIN
The meta object literal for the 'Grouping Origin' containment reference feature.

### SERIES_GROUPING__GROUPING_INTERVAL

static final org.eclipse.emf.ecore.EAttribute SERIES_GROUPING__GROUPING_INTERVAL
The meta object literal for the 'Grouping Interval' attribute feature.

### SERIES_GROUPING__GROUP_TYPE

static final org.eclipse.emf.ecore.EAttribute SERIES_GROUPING__GROUP_TYPE
The meta object literal for the 'Group Type' attribute feature.

### SERIES_GROUPING__AGGREGATE_EXPRESSION

static final org.eclipse.emf.ecore.EAttribute SERIES_GROUPING__AGGREGATE_EXPRESSION
The meta object literal for the 'Aggregate Expression' attribute feature.

### SERIES_GROUPING__AGGREGATE_PARAMETERS

static final org.eclipse.emf.ecore.EAttribute SERIES_GROUPING__AGGREGATE_PARAMETERS
The meta object literal for the 'Aggregate Parameters' attribute list feature.

### STOCK_DATA_SET

static final org.eclipse.emf.ecore.EClass STOCK_DATA_SET
The meta object literal for the '`Stock Data Set`' class.

See Also:
  - `StockDataSetImpl`
  - `DataPackageImpl.getStockDataSet()`

### TEXT_DATA_SET

static final org.eclipse.emf.ecore.EClass TEXT_DATA_SET
The meta object literal for the '`Text Data Set`' class.

See Also:
  - `TextDataSetImpl`
  - `DataPackageImpl.getTextDataSet()`

### TRIGGER

static final org.eclipse.emf.ecore.EClass TRIGGER
The meta object literal for the '`Trigger`' class.

See Also:
  - `TriggerImpl`
  - `DataPackageImpl.getTrigger()`

### TRIGGER__CONDITION

static final org.eclipse.emf.ecore.EAttribute TRIGGER__CONDITION
The meta object literal for the 'Condition' attribute feature.

### TRIGGER__ACTION

static final org.eclipse.emf.ecore.EReference TRIGGER__ACTION
The meta object literal for the 'Action' containment reference feature.

### TRIGGER__TRIGGER_FLOW

static final org.eclipse.emf.ecore.EAttribute TRIGGER__TRIGGER_FLOW
The meta object literal for the 'Trigger Flow' attribute feature.

### DATA

static final org.eclipse.emf.ecore.EDataType DATA
The meta object literal for the 'Data' data type.

See Also:
  - `Object`
  - `DataPackageImpl.getData()`